local fn = _gn(0x1A5AA1208AF5DB59)
--- SET_ROADS_IN_ANGLED_AREA
function Global.SetRoadsInAngledArea(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
